Google Chrome Vulnerabilties
October 7, 2021
Multiple vulnerabilities have been discovered in Google Chrome

The most severe vulnerability could allow for arbitrary code execution.

Depending on the privileges associated with the application, an attacker could view, change, or delete data.

Google advises all Chrome users to immediately update browser to version 94.0.4606.71.

These vulnerabilities are also relevant to other browsers based on the Chromium engine — for instance, Microsoft recommends updating Edge to version 94.0.992.38.

Link to Article (Center for Internet Security)

Source: cisecurity.org

Please help us improve our website by providing your feedback

Please help us improve our website by providing your feedback